/* @override http://www.davidtouvet.com/style.css */

/* @override http://davidtouvet.com/style.css */

body {
	color: #000000;
	margin: 30px 0 0;
	padding: 0;
	cursor: default;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;	line-height: 1.8em;
	font-size: 12px;
}

h1 {
	font: normal 48px "Helvetica Neue", Helvetica, Geneva, sans-serif;
	color: #000000;
	text-transform: lowercase;
	text-shadow: 0 1px 1px rgba(0,0,0,0.75);
	margin: 0 0 20px;
}

h2 {
	font-size: 150%;
	margin: 0;
}

h3 {
	font-size: 110%;
	margin-bottom: 10px;
}

h3 {
	font-size: 130%;
	margin-bottom: 10px;
}

table, td {
	font-family: Verdana, "Bitstream Vera Sans", sans-serif;
	line-height: 1.8em;
	font-size: 100%;
}

a {
	text-decoration: none;
	}

a:link {
	text-decoration: none;
	color: #0000FF;
	border-color: #888;
	border-width: 0 0 1px 0;
	padding: 3px 0px 2px 0px;
	background-color: inherit;
	}

a:visited {
	color: #FF0000;
	border-color: #999;
	border-width: 0 0 1px 0;
	padding: 3px 0px 2px 0px;
	background-color: inherit;
	}

a:hover {
	text-decoration: underline;
	border-color: #606870;
	}

td.separationg {
  border-left: solid 1px #999;
}
td.separationt {
  border-top: solid 1px #999;
}
td.separationb {
  border-bottom: solid 1px #999;
}
img {
  border: none;
} 
